# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.key.YearMonthKeyDeserializer

Packages that use YearMonthKeyDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser.key

## Uses of YearMonthKeyDeserializer in com.fasterxml.jackson.datatype.jsr310.deser.key

Subclasses of YearMonthKeyDeserializer in com.fasterxml.jackson.datatype.jsr310.deser.key
Modifier and Type
Class
Description
`class`
`YearMothKeyDeserializer`
Deprecated.
Due to typo in class name use `YearMonthKeyDeserializer` instead.
Fields in com.fasterxml.jackson.datatype.jsr310.deser.key declared as YearMonthKeyDeserializer
Modifier and Type
Field
Description
`static final YearMonthKeyDeserializer`
YearMonthKeyDeserializer.`INSTANCE`